E-Arogya - Feature #1196
Feature # 1190 (New): Lab Issues

Lab login-Bulk Verify--Address details are not showing.

21/08/2024 01:01 PM - Gautam Kumar

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab login-Bulk Verify--Address details are not showing.
History

#1 - 22/08/2024 03:29 AM - Harish Beechani

- Assignee set to Uma Maheswarachari Melpati
